@media (max-width: 1000px) {

	body div.wrapper div.wrapper_inner div.content .force-15-horizontal-xs-sm:not(.wpb_column),
	body div.wrapper div.wrapper_inner div.content .force-15-horizontal-xs-sm.wpb_column > .vc_column-inner {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}

	.single-line-buttons-xs-sm .wpb_wrapper {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.single-line-buttons-xs-sm .wpb_wrapper .qbutton {
		display: inline-block;
		float: none;
	}

	body .vc_row.coloured_row {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	.breeder-row {
		padding-top: 0;
		padding-bottom: 0;
	}

	.title_outer[data-height="0"] {
		display: none;
	}

	.full-width-qbutton .qbutton {
		width: 100%;
	}

	.sixty-width-qbutton .qbutton {
		width: 60%;
		text-align: center;
	}

	.padding-horizontal-25-xs-sm {
		padding-left: 25px;
		padding-right: 25px;
	}

	.padding-horizontal-50-xs-sm {
		padding-left: 50px;
		padding-right: 50px;
	}

	.padding-vertical-25-xs-sm {
		padding-top: 25px;
		padding-bottom: 25px;
	}

	.padding-vertical-50-xs-sm {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.content_inner > .title_outer .image.not_responsive img[src="http://demo.select-themes.com/stockholm8/wp-content/uploads/2014/08/port.jpg"] {
		display: none !important;
		height: 0;
		opacity: 0;
	}

	.blog_holder {
		padding: 30px;
	}

	.content_inner > .title_outer .image.not_responsive img {
		min-height: 400px;
		-o-object-fit: cover;
		object-fit: cover;
		-o-object-position: center;
		object-position: center;
	}

	.content_inner > .title_outer .subtitle .subtitlesmall {
		max-width: 100% !important;
	}

	.content_inner > .title_outer .subtitle {
		max-width: 70% !important;
		padding: 30px;
		display: block;
	}

	.footer_top {
		padding-left: 30px;
		padding-right: 30px;
	}

	.gform_footer .gform_button.button,
	#gform_submit_button_4 {
		max-width: 30%;
		text-align: center;
	}

	.section_inner_margin,
	.parallax_section_inner_margin,
	.vc_row {
		margin-left: 0;
		margin-right: 0;
	}

	.container_inner,
	.boxed div.section .section_inner,
	div.grid_section .section_inner,
	.full_width .parallax_content,
	.carousel-inner .slider_content_outer,
	nav.content_menu,
	.fotter_top_border_holder.in_grid,
	.fotter_bottom_border_holder.in_grid {
		max-width: 100%;
		width: 100%;
	}


	.mobile_menu > ul > li.menu-item-has-children > .mobile_arrow {
		line-height: 65px !important;
		font-size: 35px !important;
		padding-right: 15px !important;
	}

	.mobile_menu ul.sub_menu {
		margin-top: 15px;
		padding-top: 15px;
	}

	nav.mobile_menu > ul {
		min-height: 100vh;
	}

	nav.mobile_menu > ul > li:first-child {
		padding-top: 50px;
	}

	nav.mobile_menu > ul > li {
		padding: 15px 0;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}

	.mobile_menu_button span,
	.mobile_menu_button span:hover {
		color: #5d5d5d !important;
	}

	.mobile_menu ul.sub_menu li > a,
	nav.mobile_menu > ul > li > a {
		color: #5d5d5d;
		font-size: 25px;
		font-weight: bold;
		text-align: center;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}

	nav.mobile_menu ul li {
		border-bottom: none;
	}

	nav.mobile_menu ul li a:hover,
	nav.mobile_menu ul li.active>a {
		color: #00add3 !important;
	}

	body > div.wrapper > div > footer > div > div.footer_top_holder > div > div > div > div > div.qode_column.column3 {
		display: none !important;
	}

	body > div.wrapper > div > footer > div > div.footer_top_holder > div > div > div > div > div.qode_column {
		width: 33%;
		width: calc(100% / 3);
	}

	.mobile_menu_button span {
		font-size: 35px;
	}

	.header_bottom .container_inner {
		padding-bottom: 30px;
	}

	#qode-home-fullscreen-slider,
	#qode-home-fullscreen-slider .carousel-inner .item {
		height: auto !important;
		min-height: 390px;
	}

	#qode-home-fullscreen-slider .carousel-inner .slider_content .text {
		padding: 45px;
	}

	.blog_holder h2 a,
	.blog_holder h2 span {
		font-size: 30px !important;
		line-height: 32px !important;
	}
}

@media (max-width: 767px) {


	.whitetext80 {
		max-width: 100% !important;
	}

	.qbutton {
		max-width: 200px;
		text-align: center;
	}

	.gform_footer .gform_button.button,
	#gform_submit_button_4 {
		max-width: 50%;
		text-align: center;
	}

	.content_inner > .title_outer .subtitle {
		max-width: 100% !important;
	}

	.whitetext {
		max-width: 100% !important;
	}

	body .vc_row.coloured_row:not(.coloured_background_row) {
		background-image: none !important;
	}

	body .vc_row.coloured_row {
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
	}

	body .vc_row.coloured_row .wpb_single_image {
		display: none;
	}


	body > div.wrapper > div > footer > div > div.footer_top_holder > div > div > div > div > div.qode_column h2 {
		max-width: 100%;
	}

	body > div.wrapper > div > footer > div > div.footer_top_holder > div > div > div > div > div.qode_column {
		width: 100%;
		min-height: 0 !important;
		height: auto !important;
	}

	body > div.wrapper > div > footer > div > div.footer_top_holder > div > div > div > div > div.qode_column.column2 {
		display: none !important;
	}

	body > div.wrapper > div > footer > div > div.footer_bottom_holder > div > div > div > div > .wpb_column {
		width: 100% !important;
		float: left;
	}


	body > div.wrapper > div > footer > div > div.footer_bottom_holder > div > div > div > div > .wpb_column:not(:first-child) {
		display: none;
	}

	footer .footer_top * {
		text-align: center;
	}

	.four_columns > .column4 > .column_inner {
		padding: 30px 0 0 0;
	}

	#qode-home-fullscreen-slider .carousel-inner .slider_content.left > .text > h3 > span > * {
		width: 100% !important;
		max-width: 100% !important;
	}

	#qode-home-fullscreen-slider .carousel-inner .slider_content.left > .text > h3 > span > h1 {
		line-height: 35px;
		font-size: 35px !important;
	}


	#qode-home-fullscreen-slider .carousel-inner .slider_content .text {
		padding: 45px 30px;
	}


	.subtitle {
		font-size: 30px;
		line-height: 32px;
		font-style: normal !important;
		max-width: 100% !important;
		font-family: 'Circular', sans-serif !important;
		color: #fff !important;
		font-weight: 400 !important;
		letter-spacing: 2px;
		text-transform: none;
		text-align: left !important;
	}

	.subtitlesmall {
		font-size: 16px !important;
		line-height: 35px;
		font-style: normal !important;
		max-width: 100% !important;
		font-family: 'Circular', sans-serif !important;
		color: #ffc522 !important;
		font-weight: 400 !important;
		letter-spacing: 2px;
		text-transform: none;
		text-align: left !important;
	}

	h1 {
		font-size: 35px !important;
		max-width: 100% !important;
		font-family: 'Circular', sans-serif !important;
		font-style: none !important;
		color: #fff !important;
		font-weight: 400 !important;
		letter-spacing: 1px;
		line-height: 60px;
		text-transform: none;
		text-align: left !important;
	}

	.slider {
		font-size: 35px !important;
		max-width: 100% !important;
		font-family: 'Circular', sans-serif !important;
		font-style: none !important;
		color: #fff !important;
		font-weight: 400 !important;
		letter-spacing: 1px;
		line-height: 50px;
		text-transform: none;
		text-align: left !important;
	}



	h2 {
		font-size: 28px;
		line-height: 30px;
		color: #595955;
		font-family: 'Circular', sans-serif !important;
		font-weight: 400;
		max-width: 100%;
		letter-spacing: 1px;
		text-transform: none;
	}

	.body_short85 {
		max-width: 100% !important;
	}

	.no_generic_padding.vc_row {
		padding-top: 0;
		padding-bottom: 0;
	}

	.page-id-22256 .title .image,
	.page-id-21788 .title .image {
		background: #139760;
	}

	.page-id-22256 .title .image img,
	.page-id-21788 .title .image img {
		opacity: 0;
	}

	.home #qode-home-fullscreen-slider .item .image {
		background-color: #00add3;/*
		background-image: url('http://securedevelopment.co.nz/focusgenetics/wp-content/uploads/2016/12/focus-genetics-mobile-header.jpg') !important;*/
		background-position: center center;
		background-size: cover;
	}
	#qode-home-fullscreen-slider, #qode-home-fullscreen-slider .carousel-inner .item  {
		min-height: 250px !important;
	}
	.home #qode-home-fullscreen-slider .item .image img {
		opacity: 0;
	}

}


@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px) {


	ul#menu-mobile-menu > li {
		padding: 2.5px 0;
	}

	ul#menu-mobile-menu > li > a {
		font-size: 22px;
	}
}

@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px) {

	ul#menu-mobile-menu > li {
		padding: 2.5px 0;
	}

	ul#menu-mobile-menu > li > a {
		font-size: 22px;
	}

}

@media only screen
and (min-device-width : 414px)
and (max-device-width : 736px) {

	ul#menu-mobile-menu > li {
		padding: 2.5px 0;
	}

	ul#menu-mobile-menu > li > a {
		font-size: 22px;
	}

}

@media (max-width: 1335px) and (min-width: 1013px) {

	nav.main_menu > ul > li > a {
		font-size: 13px;
	}

}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {

	nav.main_menu > ul > li > a {
		font-size: 13px;
	}
}
